<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>VNEX</title>
    <style>
      body {
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
        background-color: rgba(0, 0, 0, 0.06);
      }

      .center {
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        user-select: none;
      }
    </style>
  </head>
  <body>
    <div class="center">
      <h1>VNEX.ME</h1>
    </div>
  </body>
</html>
